Subject: VS: EU manual inspections in Tallinn 2026
From: "Huttunen Paula" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 27 Feb 2026 10:46:24 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Hello again Tallinn!

I got a message that my e-mail didn’t go through, so let’s try this again
with (hopefully) right e-mail addresses.

I addition to previous message: We are planning to buy a free chlorine/pH
quick test. Are you using a quick test? If so, what test do you have and
would you recommend it?

With kind regards,

Paula Huttunen

Lähettäjä: Huttunen Paula
Lähetetty: perjantai 27. helmikuuta 2026 10:41
Vastaanottaja: [email-masked];
[email-masked]
Kopio: [email-masked]' <[email-masked]>
Aihe: EU manual inspections in Tallinn 2026

Dear Colleagues in Tallinn,

greetings from Helsinki! Time has passed quickly since the last time we
were in touch regarding EU manual inspections on passenger ships. I hope
you’re doing well!

As you might have heard, Finland has finally decided to join the
inspection program. For now, inspections are only done in Helsinki. We
have trained three inspectors (e-learning and face-to-face training):
Jukka Kiesi, Heidi Öjst and myself. We are still lacking on the job
training -part, but this is hopefully organized by the Association this
year, when we do our first inspection. We have reported to the Association
that we can do three inspections this year.

Have you planned to do any EU manual inspections this year? If so, how
many have you planned?

If you have planned to do inspections, I have a kind suggestion for you.
Would it be possible to join you to the inspection, so we could learn from
you? I found this to be very useful and educational in 2022. I wish my
colleagues Kiesi and Öjst could also see how the inspection is carried
out. Unfortunately, our face-to-face learning on the ship was very brief
and we were able to see only small parts of galley, recreational water and
child care facilities inspection.

All the best to you in Tallinn!

I am looking forward to hear from you,

With kind regards,

Paula Huttunen

Environmental inspector

City of Helsinki

Division of Urban environment

Environmental services

Health protection

Phone +358 9 310 36792, +358 40 5199 554

 <mailto:[email-masked]> [email-masked]